RPM2ARCHIVE(8)

NUME
rpm2archive - creează o arhivă tar din pachetul RPM Package Manager (RPM)

SINOPSIS
rpm2archive {-n|--nocompression} {-f|--format=pax|cpio} FIȘIERE

DESCRIERE
rpm2archive convertește fișierele .rpm specificate ca argumente în arhive tar la ieșirea standard.

Dacă „-” este dat ca argument, un flux rpm este citit de la intrarea standard.

Dacă ieșirea standard este conectată la un terminal, ieșirea este scrisă în fișiere tar cu sufixul „.tgz”, comprimat gzip(1) în mod implicit.

În comparație cu rpm2cpio, rpm2archive funcționează, de asemenea, cu pachete RPM care conțin fișiere mai mari de 4Go, care nu sunt acceptate de «cpio».

OPȚIUNI

-n, --nocompression
    Generează o arhivă tar necomprimată și utilizează „.tar” ca postfix al numelui fișierului.

-f, --format=pax|cpio
    Generează arhiva în formatul specificat: pax (formatul implicit) sau cpio. Rețineți că formatul cpio nu poate găzdui fișiere cu o dimensiune mai mare de 4Go și este acceptat aici doar pentru compatibilitate retroactivă.

EXEMPLE
rpm2archive glint-1.0-1.i386.rpm | tar -xvz
rpm2archive glint-1.0-1.i386.rpm ; tar -xvz glint-1.0-1.i386.rpm.tgz
cat glint-1.0-1.i386.rpm | rpm2archive - | tar -tvz

CONSULTAȚI ȘI
rpm2cpio(8), rpm(8)

AUTOR

        Florian Festi <ffesti@redhat.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.